catalog:
  title: RTT ROS Integration

templates:
- github
- cmake-catkin
- base

variables:
  description: RTT ROS MSGS Package

  github.user: orocos
  github.project: rtt_ros_integration

  sub-directory: rtt_ros_msgs
  branches:
  - master
  - toolchain-2.9

versions:
- name: toolchain-2.9
  variables:
    ros: kinetic
